title: irpgbot v3.1.2 Nick Change Patch
version: v3.1.2
category: Standalone_Bot
author: Unknown
confidence: high
runner_up: ''
original_file: irpgbot.v3.1.2+nick.patch
source_path: Standalone-Bots/idlerpg/patches/irpgbot.v3.1.2+nick.patch
output_path: Standalone_Bot/irpgbot_v3.1.2_Nick_Change_Patch/v3.1.2
content_hash: 5fdf5c56021f90a1a67f633771b7995de72bf01d
size_bytes: 653
has_extracted: false
processed_at: '2026-06-28T02:15:13'
duration_sec: 5.26
